Subject: The IETF 56 - PKIX Agenda

From: "Anders Rundgren" <[email-masked]>
Date: Sat, 8 Mar 2003 09:43:37 +0100

In the absence of a published agenda I take the liberty to
create one which I think could gather some interest :-)

The Warranty Extension:
  The authors describe the underlying software support
  implied by the proposed extension.   2 hours minimum!

Attribute Certificate Policy Extensions:
  Denis Pinkas describes the rationale for introducing an extension
  to something that essentially have no user support in itself.
  This one should be a real quickie!

The X.509 Style Guide:
  Peter Gutman demonstrates the "consensus" of the PKI community,
  and what works and what don't.
  Peter seems like a fun guy so we give him an hour!

Rationale for Plug-and-Play PKI for Web Services:
  Yours truly gives you some food for thought to why business system
  vendors' still don't have a clue on how to fit PKI to their products.
  As I can go on literally forever, you will probably have to throw me out. :-)

cheers,
Anders R